@import "../../../assets/styles/variables";

header {
    border-bottom : 0.5px solid $tw-dark3;
    & .bg-tw-dark4 {
        height : 70px;
        & .fa {
            font-size : 1.5rem;
        }
        & .tw-logo {
            @include media-breakpoint-only(xl) {
                width : 250px !important;
            }
        }
        & .hottest-title {
            font-size : 0.8rem;
            @include media-breakpoint-only(xl) {
                font-size : 1rem !important;
            }
            & .title {
                background-color : #FF5454;
                border-radius    : 3px;
                min-height       : 30px;
            }
        }
    }
}

//#player {
//    height : 360px !important;
//    & :host::ng-deep #player {
//        height : 100%;
//    }
//}
